.timeline-steps-container {
  margin: 95px 0 115px 0;
  padding: 0 13.1%;
}
.timeline-steps-container ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}
.timeline-steps-container ul li {
  display: grid;
  grid-template-columns: 37.9% 1fr 37.9%;
}
.timeline-steps-container ul li article {
  width: 100%;
  background-color: #f3f3f3;
  margin-top: 8px;
  box-shadow: 0px 3px 6px #00000029;
  margin-bottom: 63px;
}
.timeline-steps-container ul li:last-child article {
  margin-bottom: 0;
}
.timeline-steps-container ul li article h3 {
  font-size: 36px;
  line-height: 39px;
  color: #fff;
  background-color: #001824;
  padding: 10px 5px 5px 24px;
  margin: 0;
}
.timeline-steps-container ul li article p {
  padding: 22px 41px 31px 22px;
  margin: 0;
}
.timeline-steps-container ul li:nth-child(even) article,
.timeline-steps-container ul li:nth-child(odd) .space-filler {
  order: 3;
}
.timeline-steps-container ul li:nth-child(odd) article,
.timeline-steps-container ul li:nth-child(even) .space-filler {
  order: 1;
}
.timeline-steps-container ul li .step {
  order: 2;
  justify-self: center;
  position: relative;
}
.timeline-steps-container ul li .step::before {
  background-color: #b4bd00;
  content: '';
  position: absolute;
  top: 70px;
  left: 50%;
  transform: translateX(-50%);
  width: 3px;
  height: 90%;
}
.timeline-steps-container ul li .step .step-info {
  background-color: #00b5c8;
  border-radius: 100%;
  padding: 5px 18px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  position: relative;
}
.timeline-steps-container ul li .step .step-info::after {
  content: '';
  position: absolute;
  top: 50%;
  right: 100%;
  height: 3px;
  width: 150px;
  background-color: #b4bd00;
  z-index: -1;
}
.timeline-steps-container ul li:last-child .step::before {
  content: unset;
}
.timeline-steps-container ul li:nth-child(even) .step .step-info::after {
  right: unset;
  left: 100%;
}
.timeline-steps-container ul li:not(:last-child) .step .step-info::before {
  height: 200px;
  width: 3px;
  right: unset;
  top: 100%;
}
.timeline-steps-container ul li .step p {
  margin: 0;
  color: #fff;
  font-size: 18px;
  font-weight: 800;
  margin-top: 5px;
}
.timeline-steps-container ul li .step .step-num {
  font-size: 50px;
  line-height: 1;
  margin: 0;
}
.timeline-steps-container ul li .space-filler {
  width: 100%;
}
@media (max-width: 1280px) {
  .timeline-steps-container {
    padding: 0 35px;
  }
}
@media (max-width: 1000px) {
  .timeline-steps-container {
    padding: 0 13px;
    margin: 60px 0 38px 0;
  }
  .timeline-steps-container ul li {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  .timeline-steps-container ul li article {
    margin-top: 12px;
    position: relative;
  }
  .timeline-steps-container ul li article::after {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    width: 3px;
    height: 70px;
    background-color: #b4bd00;
  }
  .timeline-steps-container ul li .step .step-info::after,
  .timeline-steps-container ul li:last-child article::after {
    content: unset;
  }
  .timeline-steps-container ul li:last-child .step::before {
    content: '';
  }
  .timeline-steps-container ul li .step::before {
    height: 50%;
    z-index: -1;
  }
  .timeline-steps-container ul li .step {
    order: -1;
  }
  .timeline-steps-container ul li .step .step-info {
    width: 85px;
  }
  .timeline-steps-container ul li .space-filler {
    display: none;
  }
}
